section#beacons {
  a {
    color: #000;
 }
 #aggiorna_beacons {
   background: #efefef;
   opacity: 1;
   position: fixed;
   left: 0;
   bottom: 0;
   top: 0;
   right: 0;
   width: 100%;
   height: 100%;
   display: table;
   #titolo_pagina {
     margin-top: 100px;
     margin-bottom: 100px;
     h1 {
       color: #000;
       text-align: center;
       font-size: 64px;
    }
    h4{
    	text-align:center;
    }
 }
 #chiudi_modale {
   position: fixed;
   top: 10px;
   right: 10px;
   width: 30px;
   height: 30px;
   color: #000;
}
#modulo_aggiornamento {
  p {
    font-family: "Playfair Display";
    font-size: 1.6rem;
    color: #323246;
    margin-bottom: 5px;
    span {
      background: #000;
      color: #fff;
   }
}
input {
  margin-bottom: 30px !important;
}
button {
  margin-top: 30px !important;
  background: #323246;
  color: #fff;
  border-radius: 0 !important;
  border: 2px solid transparent !important;
  &:hover {
    border: 2px solid #323246 !important;
    background: transparent;
    color: #000;
 }
}
}
}
}
